.demo-hero {
	border-radius:0px!important;	
	padding: 0px!important;	
    min-height: 130px!important;
}	

.headersection{
	padding-top: 110px!important;	
}

.demo-hero .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}


.demo-hero p {
	max-width:100%!important;
}	

@media (max-width: 700px) {
	.headersection{
		padding-top: 80px!important;	
	} 
	.grid {
		display: block!important;
		flex-wrap: wrap;
		margin: 0;
		padding: 0;
		list-style: none;
	}	
}
